
QGIS Application - Bug report #8550

Huge icons on buttons in browser panel

2013-09-02 05:23 AM - Alister Hood

Status: Closed

Priority: Low

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 17300

Description

See the attached screenshot.  Do the buttons in the browser always have such huge icons, or is it only on my system?

History

#1 - 2016-02-02 08:02 PM - Nyall Dawson

- Status changed from Open to Feedback

Is this still an issue? That toolbar has been substantially reworked since this was reported

#2 - 2016-02-02 09:59 PM - Alister Hood

I haven't been able to successfully build on linux for a while now - I'll have to have another try.  I can see on Windows these icons follow the preferences,

but are a bit smaller for some reason.  But there are icons elsewhere that still don't follow the preferences at all :)

#3 - 2016-05-23 07:44 AM - Giovanni Manghi

- Resolution set to worksforme

- Status changed from Feedback to Closed

Closing for lack of feedback, please reopen if necessary
